Brivio API reference
Prospecting

Delete a saved prospecting search. Honours Idempotency-Key. (scope: prospecting:write)

DELETE
/prospecting/saved-searches/{id}

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key as Bearer token

Path Parameters

id*string

Saved search id

Formatuuid

Response Body

OK

application/json
  1. response
data*
error*null
curl -X DELETE "https://example.com/prospecting/saved-searches/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "data": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "deleted": true  },  "error": null}